Subject: bug#3634: emacsclient: unwind-protect prevents printing final form

From: Stefan Monnier <[email-masked]>
Date: Sat, 07 Nov 2009 22:50:15 -0500

>> But when he does, emacsclient never returns. So I tried using
>> unwind-protect to make sure that emacsclient always returns:

I'd expect that using condition-case to catch `quit' would work.
Have you tried it?

        Stefan